.swal2-html-container {
    font-size: 16px !important;
    font-family: "WorkSans Light" !important;
}
.swal2-actions .swal2-confirm {
    background-color: #5BAA2D !important;
    font-size: 14px;
    font-family: "WorkSans Light";
}
.swal2-actions .swal2-confirm:focus {
    box-shadow: none !important;
}

#send-reservation-cancellation-mail {
    background-color: #5BAA2D;
}

.popup-container {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 900;
}
.popup-bg {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 900;
    background-color: #000;
    opacity: 0.6;
}
.popup-contents {
    position: relative;
    margin: 150px auto 0 auto;
    width: 1000px;
    z-index: 901;
}
.popup-contents #map {
    width: 100%;
    height: 400px;
}
@media (max-width: 1100px)
{
    .popup-contents {
        width: 90%;
    }
}
.warning-p {
    text-align: center;
    font-family: "WorkSans Light";
}
#price-slider {
    height: 5px;
    background-color: #315E18;
    border: none;
    border-radius: 100px;
}
.noUi-handle {
    width: 20px !important;
    height: 20px !important;
}

.extra-checkbox-container {
    cursor: pointer;
}
.extra-checkbox-container.active .extra-check-icon {
    border-color: #5BAA2D;
    background-color: #5BAA2D;
    font-size: 10px;
    color: #fff;
}
.extra-check-icon {
    width: 20px;
    height: 20px;
    border-radius: 3px;
    border: 1px solid #D3D3D3;
    vertical-align: middle;
    line-height: 20px;
    text-align: center;
    float: right;
}
.extra-checkbox-container .extra-checkbox {
    display: none;
}
.tooltip-content {
    z-index: 999;
}
a#proceed {
    width: unset;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-family: 'Worksans Medium';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    background-color: #FF9B04;
    padding: 15px 20px 0px 20px;
    border-radius: 5px;
    color: #fff;
}
a#proceed i {
    margin-left: 20px;
    position: relative;
    top: 4px;
}

#agreement-revealer {
    font-family: 'Worksans Medium';
    font-size: 14px;
    margin: 10px 0px 0px 35px;
    cursor: pointer;
}
select {
    background-color: #fff;
}
div.help-block {
    margin-top: 5px !important;
    color: rgb(231, 25, 25) !important;
}
.item-image span {
    background-size: contain !important;
}
.car-info-container .name {
    overflow: hidden;
}

div.monthly-search-box {
    background: linear-gradient(180deg, #5BAA2D 0%, #569631 100%);
    border-radius: 10px;
    margin-bottom: 40px;
}
div.monthly-search-box div.box-content {
    padding: 35px 35px 25px 35px;
}
div.monthly-search-box div.box-content form.box-form {
    font-size: 0;
}
div.monthly-search-box div.box-content form.box-form div.title {
    margin-bottom: 10px;
    font-family: "WorkSans Light";
    font-size: 14px;
    color: #fff;
    height: 21px;
}
div.monthly-search-box div.box-content form.box-form div.title div.delivery-button {
    float: right;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    background-color: #FF9B04;
    padding: 0px 8px;
    color: #fff;
    font-size: 12px;
    font-family: "WorkSans Light";
    cursor: pointer;
}
div.monthly-search-box div.box-content form.box-form div.car-place {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 580px);
    padding-right: 20px;
}
div.monthly-search-box div.box-content form.box-form div.car-place div.car-box {
    width: 100%;
    height: 50px;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    margin-bottom: 15px;
}
div.monthly-search-box div.box-content form.box-form div.car-place div.car-box.not-active:last-child {
    margin-bottom: 0;
    height: 0px;
    overflow: hidden;
}
div.monthly-search-box div.box-content form.box-form div.car-place div.car-box select {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    background-color: transparent;
    padding: 0px 15px;
    border: none;
    font-family: "WorkSans Light";
    font-size: 14px;
    color: #444;
    padding-right: 50px;
    background-color: transparent;
    z-index: 500;
    cursor: pointer;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url("../../images/select-icon.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
div.monthly-search-box div.box-content form.box-form div.car-place div.car-box input {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    background-color: transparent;
    padding: 0px 15px;
    border: none;
    font-family: "WorkSans Light";
    font-size: 14px;
    color: #444;
    padding-right: 50px;
    background-color: transparent;
}
div.monthly-search-box div.box-content form.box-form div.car-place div.car-box input::placeholder {
    color: #444;
    opacity: 1;
}
div.monthly-search-box div.box-content form.box-form div.date-box {
    width: 240px;
    padding-right: 20px;
    display: inline-block;
    vertical-align: top;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content {
    height: 50px;
    background-color: #fff;
    border-radius: 5px;
    padding: 0px;
    font-size: 0;
    cursor: pointer;
    position: relative;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content div.text {
    width: calc(100% - 50px);
    display: inline-block;
    vertical-align: middle;
    padding: 0px 15px;
    font-family: "WorkSans Light";
    font-size: 14px;
    color: #444;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content input {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 50px);
    display: inline-block;
    vertical-align: middle;
    border: none;
    height: 50px;
    padding: 0px 15px;
    font-family: "WorkSans Light";
    font-size: 0;
    color: #444;
    background-color: transparent;
    z-index: 501;
    cursor: pointer;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content select {
    width: calc(100% - 50px);
    display: inline-block;
    vertical-align: middle;
    border: none;
    height: 50px;
    padding: 0px 15px;
    font-family: "WorkSans Light";
    font-size: 14px;
    color: #444;
    background-color: transparent;
    z-index: 501;
    cursor: pointer;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content input::placeholder {
    color: #444;
    opacity: 1;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content div.icon {
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #5BAA2D;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content div.times {
    position: absolute;
    top: 65px;
    left: 0;
    width: 100%;
    height: 250px;
    overflow: auto;
    background-color: #fff;
    border-radius: 5px;
    z-index: 501;
    display: none;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content div.times div.time-list {
    background-color: #fff;
    z-index: 502;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content div.times div.time-list div.time-option {
    display: block;
    font-size: 14px;
    padding: 5px 15px;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content div.times div.time-list div.time-option:hover {
    background-color: #eee;
}
div.monthly-search-box div.box-content form.box-form div.date-box div.content div.times div.time-list div.time-option.active {
    background-color: #5BAA2D;
    color: #fff;
}
div.monthly-search-box div.box-content form.box-form .button {
    width: 100px;
    display: inline-block;
    vertical-align: top;
}
div.monthly-search-box div.box-content form.box-form .button div.item {
    width: 100%;
    height: 50px;
    background-color: #FF9B04;
    border-radius: 50px;
    text-align: center;
    line-height: 50px;
    border: none;
    color: #fff;
    font-size: 48px;
    padding: 0;
    cursor: pointer;
}
div.monthly-search-box div.box-head {
    padding: 35px 35px 21px 35px;
    border-bottom: 1px solid #68B53B;
}
div.monthly-search-box div.box-head div.sub-title {
    font-family: "WorkSans Regular";
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    margin-bottom: 20px;
}
div.monthly-search-box div.box-head div.head-title {
    font-family: "WorkSans Medium";
    font-size: 36px;
    line-height: 36px;
    color: #fff;
}
div.monthly-search-box div.box-head div.head-title strong {
    font-family: "WorkSans Bold";
}
@media (max-width: 1199px) {
    div.monthly-search-box div.box-content form.box-form div.title {
        font-size: 13px;
    }
    div.monthly-search-box div.box-content {
        padding: 30px;
    }
    div.monthly-search-box div.box-content form.box-form div.car-place {
        width: 100%;
        padding-right: 0;
    }
    div.monthly-search-box div.box-content form.box-form div.date-box {
        width: 260px;
    }
}
@media (max-width: 767px) {
    div.monthly-search-box div.box-head {
        padding: 20px;
    }
    div.monthly-search-box div.box-head div.sub-title {
        margin-bottom: 10px;
    }
    div.monthly-search-box div.box-head div.head-title {
        font-size: 28px;
        line-height: 32px;
    }
    div.monthly-search-box div.box-content {
        padding: 20px;
    }
    div.monthly-search-box div.box-content form.box-form div.date-box {
        width: 48%;
        padding-right: 0;
    }
    div.monthly-search-box div.box-content form.box-form div.date-box.start-date {
        margin-right: 4% !important;
    }
    div.monthly-search-box div.box-content form.box-form div.button {
        width: 100%;
        margin-top: 20px;
    }
    div.monthly-search-box div.box-content form.box-form div.button div.title {
        display: none;
    }
    div.monthly-search-box div.box-content form.box-form div.button div.item {
        width: 100%;
        font-size: 0;
    }
    div.monthly-search-box div.box-content form.box-form div.button div.item span.content {
        font-size: 14px;
        display: inline-block;
        vertical-align: middle;
        font-family: "WorkSans Regular";
        margin-right: 15px;
    }
    div.monthly-search-box div.box-content form.box-form div.button div.item i {
        display: inline-block;
        vertical-align: middle;
        font-size: 48px;
    }
    div.monthly-search-box div.box-head {
        padding: 20px;
    }
    div.monthly-search-box div.box-head div.sub-title {
        margin-bottom: 10px;
    }
    div.monthly-search-box div.box-head div.head-title {
        font-size: 28px;
        line-height: 32px;
    }
}

.monthly-reservation-modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 500;
    display: none;
}
.monthly-reservation-modal-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 500;
    background-color: #000;
    opacity: 0.4;
}
.monthly-reservation-modal-content {
    position:relative;
    z-index: 501;
    margin-top: 200px;
}
@media (max-width: 767px) {
    .monthly-reservation-modal-content {
        margin-top: 50px;
    }
}
.res-footer-phone-container {
    font-size: 14px;
    padding-left: 15px;
}
.res-footer-logo-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.res-footer-logo-container img {
    width: 100px;
    margin-right: 20px;
}